@charset "UTF-8";

/* --------- Australian Food Group CSS ------------------- */

/* --------- Website Global Settings ------------------- */

* {margin: 0; padding: 0; }     /* general reset */

html { overflow-y: scroll; }    /* no side way shift of page */

.clearfloat {clear:both;}

.req {font-size:12px; color:red;}

/* -------------------- Template  ------------------- */
body {
	font-family:arial,sans-serif;
	background-color:#fff;}

#total-wrap { width:980px;
                margin:0 auto;	 }
				
#header { width:962px;
          height:151px;
          border: #669900 solid 9px;
          background:#fff url(../images/afg_header2.jpg) no-repeat;	 }
		  
#wrap {width:980px;
           background:#fff url(../images/afg_snap.png) repeat-y;	}

#wrap-hp {width:980px;
           background:#fff url(../images/afg_bg2.png) repeat-y -1px;
		   	}
		  
#left-col { width:150px;
	          float:left;
            color:white;
            padding:10px 10px 10px 20px;
			  }

#right-col {width:188px;
            float:right;
            margin-right:10px;
            }

                #right-col ul {list-style-type:none;}
                #right-col a {font-size:12px; color:#00428c; Font-weight:bold;}
			
#page {width:730px;
           padding:20px 30px;
           float:left;}
			
#footer {width:980px;
             height:30px;
             text-align: center;
	     background-color:#669900;}

/* -------------------- Template Navigation CSS  ------------------- */

#nav {width:941px;
             height:22px;
             margin-top:118px;
             padding:4px 20px 6px 0;
             text-align: right;
	     background-color:#9dc119;}

             #nav ul {list-style-type:none;}
             #nav li {display:inline-block; }
             #nav ul a {text-decoration:none;
                            border-left:solid 1px white;
                            padding:4px 10px;
                            font-size:13px;
                            color:#00428c;}

             #nav ul a:hover {color:white;
                                       padding:3px 10px;
                                       width:30px; height:25px;
                                       background-color:#00428c;}

/* -------------------- Template Text Formatting ------------------- */

         #left-col h1 {font-size:16px;
                             padding-bottom:5px;}

         #left-col h2 {font-size:14px;
                             font-weight:lighter;
                             padding:5px 0 3px 0;
                             border-bottom:#9dc119 solid 1px;
                             margin-bottom:5px;}

         #left-col p {font-size:12px;
                           padding-bottom:8px;
                           line-height:17px;}

         #footer p   {font-size:12px;
                           padding-top:8px;
                           color:white;}


/* -------------------- Home Page CSS ------------------- */

.hp-pic1 {width:220px;
                height:150px;
                float:right;
                margin:5px 5px 10px 10px;}

.hp-text { 
                float:left;
                padding:5px 10px 15px 20px;
                 text-align:left;
				 margin-left:10px;}

               .hp-text h1, .hp-text2 h1 {font-size:16px;
                                    color:#00428c;
                                    font-style:italic;}

.hp-text p {
    margin:1rem 0;
    font-size: .9rem;
}

.top {
    text-align: center;
}

.hp-text2 {width:750px;
                float:left;
                padding:10px 10px 15px 20px;}

               .hp-text2 h2 {font-size:14px;
                                    color:#666;
                                    font-weight:lighter;}

#hp-template-page {width:790px;
                  float:left;}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

/* -------------------- General Page CSS ------------------- */

#page h1, .hp-text h1 {font-size:1.5rem;
                padding-bottom:3px;
                color:#00428c;        
                margin:25px 0 10px;
				        font-weight: 300;}

#page h2 {font-size:14px;
                padding-bottom:5px;
                color:#000;}

#page p {font-size:12px;
                padding-bottom:5px;
                color:#333;}
